/*******************************************************************************/

.adm_table_total { font-size: 14px; padding-bottom: 12px;}
.adm_table_total b{color:#000;}

.adm_fixed_table {table-layout: fixed;}
.adm_table {width: 100%; border-top: 1px solid #e4e5e7; font-size: 16px; line-height: 1.33}

.adm_table thead > tr { cursor: auto;}

.adm_table th { border-bottom: 2px solid #e4e5e7;}

.adm_table th, .adm_table td { text-align:center;  padding: 20px 4px; vertical-align: middle; width: 10%;}
.adm_table td {border-bottom: 1px solid #e4e5e7;}
.adm_table .number { width: 60px;} .adm_table .date { width: 20%;} .adm_table .title{width:70%;}
.adm_table td.title{text-align: left;}
.adm_table td.title.reply{padding-left:24px; font-weight: 500;}
.adm_table td.title.reply b{font-weight: 900; padding-right:8px;}

.adm_table td.title:hover{text-decoration: underline; cursor: pointer; color:#909090;}




.adm_search_container {background: #fff;text-align: center; padding: 0; padding-bottom: 24px; margin: 0;}
.adm_search_container .category{width:123px;}
.adm_search_container .category > select{height:40px; background-position: 87% 50%;}
.adm_search_container > div { display: inline-block; }

.search_container input{height:40px; width:353px; margin:0 4px; border:1px solid #ddd; background:#fff;}
.search_btn {width:108px;background: #98A7B3; height: 40px; font-size: 14px; border:0; color:#fff;}
.search_btn:hover{background:#77838c;}

/* check */

.check{position: relative;}
.check_label { display: block; position: relative; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;
    text-align: left; padding-left:30px;}
.check_label input {position: absolute;opacity: 0;cursor: pointer;}
.checkmark {position: absolute; top:50%; transform:translate(-50%, -50%); left: 50%; height: 18px; width: 18px; background-color: #fff; border:1px solid #aaa; border-radius: 2px;}
.check_label:hover input ~ .checkmark {background-color: #efefef;}
.check_label input:checked ~ .checkmark {border:1px solid #292929; background-color: #292929;}
.checkmark:after { content: ""; position: absolute; display: none;}
.check_label input:checked ~ .checkmark:after {display: block;}

/* 체크박스 */
.check_label .checkmark:after {left: 5px; top:2px; width: 6px; height: 9px; border: solid white; border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}
/* 라디오 */
.check_label .checkmark.radio:after{ top: 4px; left: 4px; width: 8px; height: 8px; border-radius: 50%; background: white;}


    @media screen and (max-width: 1440px){
       

    }
    @media screen and (max-width: 1024px){

    }

    @media screen and (max-width: 900px){
        .adm_table{font-size:15px;}
        .adm_table .date{width:120px;}
        .adm_table .category, .adm_table .name{width:80px;}
        .adm_table .title{width:240px;}
        
        .adm_table_long_responsive {overflow-x: scroll;}
    }

    @media screen and (max-width: 768px){

        .adm_search_container .category{width:95px;}

        .adm_search_container{text-align: unset;}
        
        .search_container{position: relative; width: calc(100% - 100px); margin-right:-1px;}
        .search_container input{width:100%; margin:0;}
        .search_btn{font-size:0; background-color: transparent; position: absolute; width:40px; top:0; right:0; }
        .search_btn:after { content: ""; position: absolute; top: 0; right: 0; width: 100%; height: 100%;
            background-image: url(https://d1qwqwcfqaqmy4.cloudfront.net/static/images/SUNHYUNG/admin_search_icon.png);
            background-repeat: no-repeat; background-position: center center; background-size:50%;}
        }
